ExpressionGradient {EmbedSOM} | R Documentation

## The ggplot2 scale gradient from ExpressionPalette.

### Description

The ggplot2 scale gradient from ExpressionPalette.

### Usage

    ExpressionGradient(...)

### Arguments

`...` | Arguments passed to ggplot2::scale_color_gradientn

### Examples

    library(EmbedSOM)
    library(ggplot2)

    # simulate a simple dataset
    e <- cbind(rnorm(10000),rnorm(10000))

    data <- data.frame(Val=log(1+e[,1]^2+e[,2]^2))
    PlotGG(e, data=data) +
      geom_point(aes_string(color="Val"), alpha=.5) +
      ExpressionGradient(guide=FALSE)

[Package EmbedSOM version 1.9.1 Index]